@charset "UTF-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* CSS Document */

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 950px;
}

#header {
	background-color: #000;
	background-image: url(images/01head.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 125px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
#leftPanel {
	float: left;
	width: 206px;
	height: 580px;
	background-color: #000;
	background-image: url(images/02head.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
}
#rightPanel {
	float: right;
	width: 208px;
}
#centrePanel {
	float: left;
	width: 525px;
	margin-left: 5px;
	font-size: 11px;
	position: relative;
}
#centrePaneldetails {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.centreHeader {
	background-color: #000;
	background-image: url(images/03head_2010.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	padding-top: 5px;
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 18px;
}
.centrePanelmedia {
	width: 258px;
}
.centrePanelmedia a {
	text-transform: uppercase;
	color: #0093D3;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.centrePanelrighttop {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.contentPanel {
	height: 530px;
	width: 485px;
	background-color: #000;
	padding-left: 15px;
	padding-right: 25px;
	padding-top: 15px;
}
.contentPanelscroll {
	height: 545px;
	width: 520px;
	background-color: #000;
	padding-right: 5px;
	overflow: auto;
}
.contentreviews {
	height: 535px;
	width: 490px;
	background-color: #FFF;
	padding-right: 10px;
	overflow: auto;
	color: #000;
	padding-left: 15px;
	border: 5px solid #000;
}
.venues {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.venuesfull {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.featurePanel{
	height: 545px;
	width: 100%;
	margin-top: 0px;
	background-color: #000;
}
.signUpPanel {
	background-color: #000;
	background-image: url(images/04head.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 345px;
	padding-right: 15px;
	padding-left: 15px;
	width: 178px;
	font-size: 10px;
	font-weight: normal;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*///////        E N D   M E N U   S E C T I ON     //////*/
.followUsPanel {
	background-color: #000;
	background-image: url(images/04head.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 230px;
	padding-right: 15px;
	padding-left: 15px;
	width: 178px;
	margin-top: 5px;
}

#footer {
	clear: both;
	background-color: #000;
	background-image: url(images/basePanel.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 40px;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 0px;
}
#footer p{
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
h2 {
	color: #0093D3;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 0px;
	padding-top: 10px;
}

h2 a{
	text-decoration: none;	
}
h2 a:hover{
	text-decoration: none;	
}


h3 {
	text-transform: uppercase;
	font-size: 14px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
h4 {
	text-transform: uppercase;
	font-size: 12px;
}
h5 {
	font-size: 14px;
	color: #0092D2;
	font-weight: normal;
}

.blue {
	color: #0093D3;
}
a {
	color: #0093D3;
	text-decoration: underline;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}
a img { 
	border: none;
}

/* ////////////   M EN U  S E C T I ON    //////////// */

.arrowlistmenu{
	width: 175px;
	margin-top: 10px;
	text-transform: uppercase;
	padding-right: 25px;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: white;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
}
.arrowlistmenu .openheader a{ /*CSS class to apply to expandable header when it's expanded*/
	color: #0093D3;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
}

.arrowlistmenu ul li a{
	color: #FFF; /*custom bullet list image*/
	display: block; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

.arrowlistmenu ul li a:visited{
	color: #FFF;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #0093D3;
}

.menuheader a {
	color: #FFF;
	text-decoration: none;
}
.menuheader a:hover {
	color: #0093D3;
	text-decoration: none;
}
.followLogos {
	width: 40px;
	padding-top: 125px;
	float: left;
}
.googleMap {
	text-align: right;
	clear: left;
}
.ticketLogos {
	float: right;
}
.feedHeader {
}
.feedStory {
}
.feedLink {
}
.paddedText {
	padding-right: 25px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.floatRight {
	float: right;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #303030;
}
.floatRight a {
	color: #FFF;
	text-decoration: none;
}
.floatRight a:hover {
	color: #0093D3;
	text-decoration: underline;
}
.teamBlock {
	padding-top: 5px;
}
.teamBlock a {
	padding-top: 5px;
	text-decoration: none;
}
.red {
	color: #F00;
}
.centrePanelrighttop h2 {
	margin: 0px;
	padding: 0px;
}
.reviews {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.contentreviews a:hover {
	color: #0093D3;
	text-decoration: none;
}
.floatleftpadded {
	float: left;
	padding-right: 10px;
}
.floatrightpadded {
	float: right;
	padding-left: 10px;
}
hr .white {
	border-top-color: #FFF;
}
#announcement {
	background-color: #FFFFFF;
	position: absolute;
	width: 100%;
	top: 100px;
	color: #FF0000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}
